<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/iv_bk_tide" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
    <LinearLayout android:orientation="vertical" android:id="@id/ll_tide_all" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" />
        <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/mj_tide_loading" android:layout_width="fill_parent" android:layout_height="fill_parent" app:isLightMode="true">
            <ScrollView android:id="@id/scroll_view" android:scrollbars="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <LinearLayout android:orientation="vertical" android:id="@id/tide_detail_content" android:layout_width="fill_parent" android:layout_height="wrap_content">
                        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_tide_top" android:layout_width="fill_parent" android:layout_height="167.0dip">
                            <LinearLayout android:orientation="horizontal" android:id="@id/tide_detail_null_moonPhase_ll" android:layout_width="fill_parent" android:layout_height="wrap_content">
                                <ImageView android:layout_gravity="center_vertical" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginLeft="37.0dip" android:src="@drawable/tide_detail_moon_icon" />
                                <LinearLayout android:layout_gravity="center_vertical" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip">
                                    <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                                        <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/moon_rise" android:alpha="0.5" />
                                        <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:id="@id/moon_rise_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
                                    </LinearLayout>
                                    <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip">
                                        <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/moon_set" android:alpha="0.5" />
                                        <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:id="@id/moon_set_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
                                    </LinearLayout>
                                </LinearLayout>
                                <ImageView android:layout_gravity="center_vertical" android:id="@id/tide_detail_moon_iv" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginLeft="52.0dip" />
                                <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:layout_gravity="center_vertical" android:id="@id/tide_detail_moon_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" />
                            </LinearLayout>
                            <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:layout_gravity="center_horizontal" android:id="@id/tide_detail_one_word" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="50.0dip" android:layout_marginBottom="40.0dip" android:alpha="0.5" />
                        </LinearLayout>
                        <LinearLayout android:orientation="vertical" android:id="@id/tide_detail_data_container_ll" android:background="@color/black_15p" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/tide_detail_no_tide_data_ll" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content">
                            <TextView android:textSize="16.0dip" android:textColor="#ffffffff" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/no_tide_data_hint_above" android:alpha="0.5" />
                            <TextView android:textSize="16.0dip" android:textStyle="bold" android:textColor="#ffffffff" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/tide_notify_refresh" />
                        </LinearLayout>
                        <TextView android:textSize="13.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_tide_bottom" android:paddingLeft="16.0dip" android:paddingRight="16.0dip" android:layout_width="fill_parent" android:layout_height="115.0dip" android:text="@string/tide_hint" android:alpha="0.5" />
                    </LinearLayout>
                </LinearLayout>
            </ScrollView>
        </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    </LinearLayout>
    <LinearLayout android:gravity="center" android:layout_gravity="center" android:orientation="vertical" android:id="@id/tide_detail_layout_load" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:gravity="center" android:background="@drawable/sns_loading_bg" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <ProgressBar android:layout_width="wrap_content" android:layout_height="wrap_content" style="?android:progressBarStyleLarge" />
        </LinearLayout>
    </LinearLayout>
</FrameLayout>